Sign me up Login

Details about package libkysdk-applications

Name: libkysdk-applications (PTS)
Uploader: xibowen <xibowen@openkylin.top> (Debian QA page)
Description: libkysdk-applications - kylin SDK based on application level
libkysdk-applications-dev - development for libkysdk-applications

Package uploads

Upload #1

Information

Version: 2.2.1.2-1
Uploaded: 2024-02-04 06:40
Source package: libkysdk-applications_2.2.1.2-1.dsc
Distribution: unstable
Section: libs
Priority: optional
Homepage: https://gitee.com/openkylin/libkysdk-applications
Vcs-Git: https://gitee.com/openkylin/libkysdk-applications.git
Vcs-Browser: https://gitee.com/openkylin/libkysdk-applications

Changelog

 libkysdk-applications (2.2.1.2-1) unstable; urgency=medium
 .
   * Fix compile error on armhf and ppc64el.

QA information

Comments

  1. I don't think "fixing" errors by removing the library symbols file is a good approach, please re-introduce the library symbols and seek for a proper fix.
    
    One of the possible way to ease your maintenance of symbols file might be using the "c++" keyword, so that you can use c++filt to convert those symbols back to its human-readable form. Consult deb-src-symbols(5) for details.
    Needs work Aron Xu at Feb. 20, 2024, 5:05 a.m.